<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6bce05dba3227ab18ef8f5e751490c8a">
  <dict>
    <!--2023-02-11 10:08:31.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:08:31.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 10:08:31.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
